﻿html,body{	
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	line-height:normal;
}

#RegistrationPage input[type=button] 
{
    padding:5px 5px 5px 5px;    
    font-size:large;
}

#RegistrationPage input[type=submit] 
{
    padding:5px 5px 5px 5px;    
    font-size:large;
}

#RegistrationPage input
{
    margin-left:0px;    
}

#RegistrationPage input[type=text]
{    
    FONT-SIZE: 16px;
	color:#000000;		
	FONT-STYLE: normal; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    font-weight: normal;
    border:1px solid #AAAAAA;
}

#Banner
{
    width:900px;
    margin:0px auto;
}

#TicketDetails table
{
     width:auto;     
}

#TicketDetails p
{
     margin-left:10px;     
}

#RegistrationPage #TicketDetails label.Description
{
    width: 330px;
}

#RegistrationPage #TicketDetails label.Amount
{
    width: 100px;
    text-align:right;
}

#RegistrationPage #TicketDetails label.Heading
{
    width: auto;
}


#BillingDetails
{
     width:100%;     
}

#BillingDetails .col1
{
     width:140px;     
}

#BillingDetails .col2
{
     width:auto;     
}

#BillingDetails .col3
{
     width:230px;     
     padding-right:10px;
     text-align:right;
}

#BillingDetails .col4
{
     width:125px;    
     text-align:right; 
     padding-right:10px;
}

#ItemsPurchased
{
     width:auto;     
}

#TicketDetails td
{
    padding:8px;
}

#RegistrationPage #AttendeeDetails label
{
    margin-left:10px;
    vertical-align: top;
}

#RegistrationPage #AttendeeDetails div.Heading
{
    float:left;
}

#RegistrationPage #AttendeeDetails .RemoveAttendee
{
    float:right;
    margin-top:10px;

}


#AttendeeDetails input[type=text]
{
    width:300px;
}

#AttendeeDetails input[name=FirstName]
{
    width:170px;
}

#AttendeeDetails input[name=Surname]
{
    width:170px;
}

#AttendeeDetails select[name=State]
{
    width:120px;
}

#AttendeeDetails input[name=Postcode]
{
    width:100px;
}

#AttendeeDetails input[name=Phone]
{
    width:170px;
}

#AttendeeDetails select
{    
    width:300px;
}

#RegistrationPage select
{
    margin-left:0px;
    FONT-SIZE: 16px;
	color:#000000;		
	FONT-STYLE: normal; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    font-weight: normal;
    border:1px solid #AAAAAA;
}

#RegistrationPage input.dateField
{
    width:100px;
    margin-right:10px;
}

#RegistrationPage textarea
{
    width:300px;
    margin-left:0px;
    FONT-SIZE: 16px;
	color:#000000;		
	FONT-STYLE: normal; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    font-weight: normal;
    border:1px solid #AAAAAA;
}

#RegistrationPageBackground
{
    background-color:#e0e0e0;    
	padding: 20px;	
	margin:auto;
}

#RegistrationPage
{
    background-color:#ffffff;
	FONT-SIZE: 16px;
	color:#000000;			
	padding:15px;
	FONT-STYLE: normal; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    font-weight: normal;           
}

td.RegistrationPage
{
	background-color:#ffffff;
	FONT-SIZE: 16px;
	color:#000000;			
	padding:15px;
	FONT-STYLE: normal; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    font-weight: normal;    
}

#RegistrationPageAndBanner
{
    width:900px;
    border:0px;
    border-spacing:0px;
    -webkit-box-shadow: 0 0 15px 2px #888888;
    -moz-box-shadow: 0 0 15px 2px #888888;
    box-shadow: 0 0 15px 2px #888888;
    margin:0px auto;
}

#RegistrationPage p
{
    FONT-SIZE: 16px;
	color:#000000;		
	FONT-STYLE: normal; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    font-weight: normal;
}

#RegistrationPage th
{
    text-align:left;
    FONT-SIZE: 16px;
	color:#000000;		
	FONT-STYLE: normal; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    font-weight: bold;
    padding-right:20px;
}

#RegistrationPage td
{
    padding-right:30px;
    FONT-SIZE: 16px;
	color:#000000;		
	FONT-STYLE: normal; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    font-weight: normal;
}

#RegistrationPage h1
{
    FONT-STYLE: normal; 
    FONT-FAMILY: Times New Roman, Times, serif; 
    COLOR: #000000; 
    FONT-SIZE: 32px;
    font-weight: bold;
}

#RegistrationPage h2
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    COLOR: #000000; 
    FONT-SIZE: 18px;
    font-weight: bold;
}

#RegistrationPage h3
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    COLOR: #000000; 
    FONT-SIZE: 16px;
    font-weight: bold;
}

#RegistrationPage label {width:202px;vertical-align: top;display: inline-block;padding-right:10px;}
#RegistrationPage .fullWidth {width:300px;}

#EventDetails
{
    padding:10px;
    width:540px;
    float:left;
}

#EventWhenWhere p
{
    margin-left:10px;
}

#SidePicture
{    
    width:308px;
    margin-top:40px;      
    float:right;
}

#SideImage
{
    float:right;
    
}

#RegistrationPage fieldset {
  margin-bottom: 20px; 
  padding:10px;
}

#RegistrationPage legend {
  font-size:1.2em;
  padding-bottom:10px; 
}

#RegistrationPage fieldset label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
  width:220px;
  padding-right: 10px;  
}

#CreditCardDetails p label {
  width:160px;
}

#BillingInformation p label {
  width:160px;
}

#InvoiceDetails p label {
  width:160px;
}

#RegistrationPage fieldset p {
  margin: 0;
  padding: 5px;
}

#RegistrationPage input.error {background-color:#FFE5E5;}
#RegistrationPage textarea.error {background-color:#FFE5E5;}
#RegistrationPage select.error {background-color:#FFE5E5;}

#RegistrationPage label.error {
  background:url("../Images/error16.png") no-repeat 5px 2px;
  margin-left:5px;
  padding-left: 28px;
  padding-bottom: 2px;
  padding-right: 5px;
  padding-top: 2px;
  font-weight: normal;
  font-size:small;
  font-family: Arial, Helvetica, sans-serif; 
  color: #EA5200;
  float: none;           
  width:auto !important;
  position:absolute;
  background-color:#ffffee;
  border: 1px solid #ff8888;
  display:inline;
  }
  
#RegistrationPage label.valid 
{   
    background:url("") no-repeat 5px 2px; 
    background-color:inherit;
    float: none;
    width: 16px;
    border-style: none;
    height: 16px;}

#RegistrationPage .field-validation-error {
   background:url("../Images/error16.png") no-repeat 5px 2px;
  margin-left:5px;
  padding-left: 28px;
  padding-bottom: 2px;
  padding-right: 5px;
  padding-top: 2px;
  font-weight: normal;
  font-size:small;
  font-family: Arial, Helvetica, sans-serif; 
  color: #EA5200;
  float: none;           
  width:auto !important;  
  background-color:#ffffee;
  border: 1px solid #ff8888;
  display:inline;
  }

.emailInput
{
    width:300px;
}

.companyInput
{
    width:300px;
}

.ui-datepicker-trigger
{
    cursor:pointer;
}

#PoweredBy
{
    text-align:center;
    margin-top:30px;
    font-family:arial;
    font-size:small;
}

.message {
    font-family:Arial,Helvetica,sans-serif;
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    z-index:105;
    text-align:center;
    font-weight:bold;
    font-size:100%;
    color:white;
    padding:15px 0px 15px 0px;
    background-color:#8E1609;
}

/*
#message span {
    text-align: center;
    width: 95%;
    float:left;
}
*/

.close-notify {
    white-space: nowrap;
    /*float:right;*/
    
    color:#fff;
    /*text-decoration:none;
    margin-left:10px;
    border:2px #fff solid;
    padding-left:3px;
    padding-right:3px*/
    
}

.message a {
    color: #fff;
}

#TicketDetails tr h2 {margin:0px 0px 0px 0px;left:-5px;position:relative;}
#TicketDetails tr h3 {margin:0px 0px 0px 0px;}

#PrintableTicket table {width:100%;min-height:150px;border-style:solid;border-width:1px;border-color:#000000;}
#PrintableTicket td {padding-right:0px;}
#PrintableTicket td.TicketInfo {vertical-align:top;padding-left:5px;padding-top:10px;}
#PrintableTicket td.TicketInfo p {font-size:12px;margin:0px;padding:0px;}
#PrintableTicket td.TicketEventInfo {text-align:center;vertical-align:middle;padding-top:10px;padding-right:8px;padding-left:8px;}
#PrintableTicket td.TicketImage {text-align:right;padding:0px;vertical-align:middle;}

#RegistrationPage tr.BoldRow td {font-weight:bold;}

.Notification {
    font-family:Arial,Helvetica,sans-serif;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    z-index:105;
    text-align:center;    
	font-family:Arial; 
	display:none;   
}

.Notification span {
    text-align: center;
    float:right;
    font-weight:bold;
    font-size:100%;
    border-color: #F1D031;
	background-color: #FFFFA3;
	color: #222;
	padding:10px;
}


